Commit ad590e74 authored by Vincent Penquerc'h's avatar Vincent Penquerc'h
Browse files

Revert "as-libtool.m4: bump libtool requirement to 2.4.4"

Turns out the original upstream 2.4.2 does work, it's the 2.4.2
shipping with Ubuntu that breaks.

This reverts commit d689b7e7.
parent d689b7e7
......@@ -41,6 +41,6 @@ AC_DEFUN([AS_LIBTOOL],
fi
AC_SUBST([$1]_LT_LDFLAGS)
LT_PREREQ([2.4.4])
LT_PREREQ([2.2.6])
LT_INIT([dlopen win32-dll disable-static])
])
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment